Bug 110967 - wrong path in X Chapter...
wrong path in X Chapter...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-rg (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrius Benokraitis
John Ha
http://www.redhat.com/docs/manuals/en...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-25 18:26 EST by Johnray Fuller
Modified: 2015-07-14 00:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-12 16:48:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnray Fuller 2003-11-25 18:26:03 EST
The path to Xclients is wrong.

It says:

"the standard /etc/X11/init/Xclients script"

The path is actually;

/etc/X11/xinit/Xclients
         ^
         |
      note added 'x'

I would fix it myself, but it's in the 3 branch & in head.

Sorry :-(

Johnray

Note You need to log in before you can comment on or make changes to this bug.